@import url('https://fonts.googleapis.com/css2?family=Cause:wght@100..900&display=swap');
body{
	height: 100dvh;
	display: flex;
	align-items: center;
	flex-direction: column;
	row-gap: 20px;
	background: url("https://encrypted-tbn0.gstatic.com/images?q=tbn:ANd9GcRTcxaRxOUIJBwaFtdesGElv1RefS-xHgbxu2ZHDmjxG7k8MIMjUxFDYXRp&s=10");
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
}
body::before{
	content: "";
	position: absolute;
	inset: 0;
	height: 100dvh;
	width: 100dvw;
	background: radial-gradient(circle, #00000050 10%, #00000060 100%);
	z-index: -1;
}
*{
	margin: 0;
}
header{
	height: 14.5dvh;
	width: 100dvw;
	background: purple;
	display: flex;
	align-items: center;
	justify-content: center;
	font-size: 1.25rem;
	color: white;
	text-shadow: 0 0 10px black;
}
#information{
	margin: 0 10px;
	font-family: "Cause", cursive;
}
ul{
	background: #ff00008a;
	border: solid red;
}
img{
	height: 14.5dvh;
}
#alt{
	font-weight: bold;
	font-style: italic;
}
a{
	display: inline-flex;
	align-items: center;
	flex-direction: column;
	text-decoration: none;
	color: black;
}
main{
	display: flex;
	align-items: center;
	flex-direction: column;
	row-gap: 20px;
}
a, p{
	color: white;
	font-weight: bold;
}